Subject: Re: 23.0.60; Weird X11 input-related hang

From: Chong Yidong <[email-masked]>
Date: Tue, 13 May 2008 12:58:07 -0400

Chong Yidong <[email-masked]> writes:

> [email-masked] wrote:
>
>> Today I figured out how to reproduce it: move the pointer to the
>> menubar at the top of the window, then move the scroll wheel for a
>> click or two.  Works every time.  Does not appear to be dependent on
>> major mode.
>
> I can't reproduce this on 23.0.60.50 (i686-pc-linux-gnu, GTK+ Version
> 2.12.9).
>
> Can anyone on the list reproduce this problem?

Ah, I see than Jan already checked in a fix.  I must have missed that
message.  Fast work, Jan.  Sorry for the noise.